@charset "utf-8";
.banner{
	overflow: hidden;
}
.banner .text{
	z-index: 10;
}
.banner .top{
	position: relative;
	z-index: 5;
}
.scrollb{
	position: absolute;
	top: -180px;
	left: 0;
	right: 0;
	bottom: 0;
}
.catalogues-list{
	margin: 0 -20px 30px;
}
.catalogues-list .item{
	width: 25%;
	padding: 0 20px;
}

.catalogues-list .item .box{
	max-width: 315px;
	position: relative;
	margin:0 auto 70px;
}

.catalogues-list .item .pic{
	overflow: hidden;
	position: relative;
}
.catalogues-list .item .pic img{
	width: 100%;
}
.catalogues-list .item .box .pic:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	border:solid 5px #F8C715;
	opacity: 0;
	transition: all ease 0.3s;
	z-index: 10;
	background:rgba(0,0,0,0.5) url(../images/catalogues/ic.png) center no-repeat;
}
.catalogues-list .item:hover .box .pic:before{
	opacity: 1;
}
.catalogues-list .item .pic img{
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.catalogues-list .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.catalogues-list .item .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.catalogues-list .item .name{
	font-family: Kanit;
	font-weight: 600;
	font-size: 36px;
	color: #fff;
	margin: 5px 0;
}
.catalogues-list .item .description{
	color: #BABABA;
    line-height: 1.4;
    height: 66px;
        display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.site-main{
	background: #222222;
}
.pagination{
	text-align: center;
	padding-bottom: 70px;
}

@media screen and (max-width: 1510px){
	.catalogues-list .item .name{
		font-size: 24px;
	}
}
@media screen and (max-width: 1024px){
	.scrollb{
		top: 0;
	}
}
@media screen and (max-width: 1000px){
	.catalogues-list .item{
		width: 50%;
	}
	.catalogues-list{
		margin-top: 20px;
		margin-bottom: 0;
	}
	.pagination{
		padding-bottom: 30px;
		padding-top: 20px;
	}

}
@media screen and (max-width: 500px){
	.catalogues-list .item{
		width: 100%;
	}
}